AnsweredAssumed Answered

Which Codewarrior do I use???

Question asked by Lyman Tsinnie on Dec 12, 2016
Latest reply on Feb 17, 2017 by Alice_Yang

I have a Dragon12-plus2 HSC12 microcontroller trainer for University students which uses the MC9S12DG256 as the microcontroller and I am looking for which version of CodeWarrior will work with this? I have downloaded and installed CW_MCU_V6_3_SE, CWS12v5.2 and MCU v10.6.4 and none of these show the MC9S12DG256 as a supported device. Is there a version of CodeWarrior that supports the MC9S12DG256 or am I missing something?

Outcomes